body {
  background: #fdf8ea;
  color: #fff;
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  overflow-x: hidden;
}

.offcanvas-body{
  overflow-y: clip;
}

.privacy-txt {
  text-align: left;
}

.consent-txt {
    text-align: center;
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 20px;
    font-weight: 200;
    color: #8f8f8f;
}

.backgroundDiv {
  background: url("../images/bodyBG.png");
  background-attachment: fixed;
  background-size: cover;
  background-position: bottom;
  background-color: #000;
  /* margin-top: 60px; */
}
.backgroundContact {
  background: url("../images/ContactPage/BG.png");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}

.btn-closeM {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}

#success{background: green;}
#error{background: red;}
#warning{background: coral;}
#info{background: cornflowerblue;}
#question{background: grey;}

.underline {
  display: inline-block;
  position: relative;
}
.underline:before {
  content: "";
  position: absolute;
  width: 70%;
  bottom: 0;
  left: 0;
  border-bottom: 3px solid #fdc702;
}
.footer-BB {
  border-bottom: 2px #fff solid;
}
footer h5 {
  line-height: 34px;
  padding-bottom: 20px;
}
footer a {
  color: #bbbbbb;
  text-decoration: none;
}
footer a:hover {
  color: #f5be10;
  text-decoration: none;
}
footer p {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  color: #bebebe;
}
footer .stay {
  padding: 20px 0;
}

.btn-check:active + .btn-primary:focus,
.btn-check:checked + .btn-primary:focus,
.btn-primary.active:focus,
.btn-primary:active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem #ffc10766;
}

/* Scroll bar style start */
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #f5be10;
}
::-webkit-scrollbar-thumb:hover {
  background: #f5be10;
}
/* Scroll bar style end */

/* nav bar style design */
.logo {
  width: 110px;
}
.bg-dark {
  background-color: #000 !important;
  transition: 0.8s;
}

.border-right-img {
  border-right: 2px #00ffbc solid;
}
.partnerLogin_link {
  width: 100%;
  height: 400px;
  background: rgb(228 223 223 / 12%);
  padding: 36px;
  border-radius: 10px;
  backdrop-filter: blur(8px);
}
.partnerlogin_img:hover {
  transform: scale(1.02);
}
.partnerLogin_link img {
  width: 100%;
  height: 100%;
}
#partnerLogin .modal-content {
  background-color: #0000;
  background-image: none;
  background-size: cover;
  border-radius: 0;
  border: 0;
}

.nav-item .dropdown-menu {
  color: #fff;
  background-color: #e9ecef85;
  backdrop-filter: blur(5px);
}
.nav-item .dropdown-item:focus,
.nav-item .dropdown-item:hover {
  color: #1e2125;
  background-color: #312010;
}

/* navbar style  */
.modal {
  backdrop-filter: blur(8px);
}
:root {
  --color-white-100: hsl(206, 5%, 100%);
  --color-black-500: hsl(220, 18%, 3%);
  --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
    0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

a,
button {
  cursor: pointer;
  border: none;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: none;
  box-shadow: none;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 100;
  margin: 0 auto;
  box-shadow: 0px 6px 5px #121212;
  background-color: #000000;
}

.header .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  row-gap: 2rem;
  width: 100%;
  height: 4rem;
  margin: 0 auto;
}

@media screen and (max-width: 992px) {
  .header .navbar {
    position: fixed;
    top: 0;
    left: -100%;
    width: 75%;
    height: 100%;
    z-index: 10;
    opacity: 0;
    overflow-y: auto;
    visibility: hidden;
    box-shadow: var(--shadow-medium);
    background-color: #000;
    transition: all 0.5s ease;
  }
  .header .navbar.active {
    left: 0rem;
    opacity: 1;
    visibility: visible;
    align-items: baseline;
  }
}

.header .menu-item {
  position: relative;
  display: inline-block;
  margin-left: 1.5rem;
}
.header .menu-link {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 0.25rem;
  column-gap: 0.25rem;
  font-family: inherit;
  font-size: 1rem;
  font-weight: 500;
  line-height: inherit;
  cursor: pointer;
  text-transform: capitalize;
  color: #fff;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}
.header .menu-link > i.bx {
  font-size: 1.35rem;
  line-height: 1.5;
  color: inherit;
}
.header .menu-link:hover {
  outline: none;
  color: #ffc200;
  text-decoration: none;
}
@media only screen and (min-width: 993px) {
  .header .menu-dropdown:hover > .submenu {
    display: block;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
}
@media only screen and (max-width: 992px) {
  .header .menu {
    width: 100%;
    height: auto;
    padding: 1rem 0;
  }
  .header .menu-item {
    display: block;
    margin: 0 auto;
  }
  .header .menu-link {
    justify-content: space-between;
    padding: 0.5rem 1.25rem;
  }
}

.header .submenu {
  position: absolute;
  top: 2.35rem;
  left: -2rem;
  min-width: 13rem;
  height: auto;
  padding: 0 1rem 1rem;
  opacity: 0;
  visibility: hidden;
  transform: translateY(1rem);
  border-radius: 0 0 0.25rem 0.25rem;
  border-top: 2px solid #ffc200;
  box-shadow: var(--shadow-medium);
  background-color: var(--color-white-100);
  transition: all 0.3s ease-in-out;
}
.header .submenu-item {
  display: block;
  margin-top: 0.75rem;
}
.header .submenu-link {
  font-family: inherit;
  font-size: 1rem;
  font-weight: 500;
  line-height: inherit;
  cursor: pointer;
  text-decoration: none;
  color: var(--color-black-500);
  transition: all 0.35s ease;
}
.header .submenu-link:hover {
  outline: none;
  color: #312010;
}
@media only screen and (max-width: 992px) {
  .header .submenu {
    position: relative;
    top: -0.5rem;
    left: 2.5rem;
    width: 100%;
    max-height: 0;
    padding: 0px;
    border: none;
    outline: none;
    opacity: 1;
    overflow: hidden;
    visibility: visible;
    transform: translateY(0px);
    box-shadow: none;
    background: transparent;
  }
}

.header .burger {
  position: relative;
  display: none;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 1.6rem;
  height: 1.15rem;
  opacity: 0;
  visibility: hidden;
  background: transparent;
}
.header .burger-line {
  position: absolute;
  display: block;
  right: 0;
  width: 100%;
  height: 2.1px;
  opacity: 1;
  border: none;
  outline: none;
  border-radius: 1rem;
  background: #fff;
}
.header .burger-line:nth-child(1) {
  top: 0px;
}
.header .burger-line:nth-child(2) {
  top: 0.5rem;
  width: 70%;
}
.header .burger-line:nth-child(3) {
  top: 1rem;
}
@media only screen and (max-width: 992px) {
  .header .burger {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}

.header .overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s ease-in-out;
  background-color: rgba(0, 0, 0, 0.65);
}
@media only screen and (max-width: 992px) {
  .header .overlay.active {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}

/* navbar style end  */

/* Home Page body style  */

/* banner new slider style start */
.banner__slider .slide a {
  width: 25%;
  text-align: center;
  padding: 10px;
  color: #312010;
  font-weight: 500;
  /* border: 1px solid #312010; */
}
.banner__slider .slide a:hover {
  background-color: #312010;
  color: #000;
  transition: 1.5s;
}

@media (min-width: 992px) {
  .banner__slider .slider,
  .slide {
    height: 100vh;
  }
  .footer-logos-facebook:hover{
    background-color: #1877F2;
  }
  .footer-logos-instagram:hover{
    background: linear-gradient(45deg, #f09433, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888);
  }
  .footer-logos-linkedin:hover{
    background-color: #0A66C2;
  }
  .footer-logos-youtube:hover{
    background-color: #FF0000;
  }
  .footer-logos-pinterest:hover{
    background-color: #E60023;
  }
  .footer-logos-xapp:hover{
    background-color: #000000;
  }
}

.banner__slider .slide {
  position: relative;
  height: 650px;
}
.banner__slider .slide .slide__img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
@media (min-width: 992px) {
  .banner__slider .slide .slide__img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}
.banner__slider .slide .slide__img img {
  max-width: 100%;
  height: auto;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  transition: all 0.5s ease;
}
.banner__slider .slide .slide__content {
  position: absolute;
  top: 20%;
  left: 8%;
  /* top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); */
}
.banner__slider .slide .slide__content.slide__content__left {
  left: 15%;
  transform: translate(-15%, -50%);
}
.banner__slider .slide .slide__content.slide__content__right {
  right: 15%;
  left: auto;
  transform: translate(5%, -50%);
}
.banner__slider .slide .slide__content--headings {
  color: #fff;
}
.banner__slider .slide .slide__content--headings h2 {
  font-size: 3rem;
  margin: 10px 0;
}
.banner__slider .slide .slide__content--headings .animated {
  /* transition: linear 0.3s; */
  transition: all 0.3s ease;
}
.banner__slider .slide .slide__content--headings .top-title {
  /* font-family: 'Manrope';
    font-size: 1.5rem; */
  line-height: 30px;
}
.banner__slider .slide .slide__content--headings .title {
  /* font-size: 3.5rem; */
}
.banner__slider .slide .slide__content--headings .button-custom {
  text-decoration: none;
  color: #312010;
}
.banner__slider .slide .slide__content--headings .button-custom:hover {
  text-decoration: none;
  color: #000;
}
.banner__slider .slider [data-animation-in] {
  opacity: 1;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  /* transition: opacity 0.5s ease 0.3s; */
  transition: linear 0.3s;
}
.banner__slider .slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.banner__slider .slick-dots li {
  list-style: none;
  margin: 15px 0;
}
.banner__slider .slick-dots button {
  border-radius: 50%;
  width: 10px;
  height: 10px;
  border: none;
  background-color: #ecececad;
  text-indent: -9999px;
  outline: 0;
}
.banner__slider .slick-dots button:hover,
.banner__slider .slick-dots .slick-active button {
  background-color: #312010;
  width: 14px;
  height: 14px;
}
.banner__slider .slick-dots {
  position: absolute;
  list-style: none;
  display: flex;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 30.5%;
  top: 65%;
  /* transform: rotate(90deg); */
  left: 0%;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  justify-items: center;
}
.banner__slider .slick-dots li {
  position: relative;
  display: inline-flex;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  flex-direction: row;
  align-items: center;
}
.banner__slider .slick-dots li a {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.banner__slider .slick-dots li a:hover,
.slick-dots li a:focus {
  outline: none;
}
.banner__slider .simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}
.banner__slider .simple-dots .slick-dots li a {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}
.banner__slider .simple-dots .slick-dots li a:hover,
.simple-dots .slick-dots li a:focus {
  opacity: 1;
}
.banner__slider .simple-dots .slick-dots li.slick-active a {
  color: white;
  opacity: 0.75;
}
.banner__slider .stick-dots .slick-dots li {
  height: 10px;
  width: 14px;
}
.banner__slider .stick-dots .slick-dots li a {
  position: relative;
  background-color: white;
  opacity: 0.25;
  width: 50px;
  height: 3px;
  padding: 0;
}
.banner__slider .stick-dots .slick-dots li a:hover,
.stick-dots .slick-dots li a:focus {
  opacity: 1;
}
.banner__slider .stick-dots .slick-dots li.slick-active a {
  color: white;
  opacity: 0.75;
}
.banner__slider .stick-dots .slick-dots li.slick-active button:hover,
.stick-dots .slick-dots li.slick-active a:focus {
  opacity: 1;
}

/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
.zoomInImage {
  -webkit-animation-name: zoomInImage;
  animation-name: zoomInImage;
}
@-webkit-keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
.zoomOutImage {
  -webkit-animation-name: zoomOutImage;
  animation-name: zoomOutImage;
}

.banner__slider .slick-nav {
  --active: #fff;
  --border: rgba(255, 255, 255, 0.12);
  width: 44px;
  height: 44px;
  position: absolute;
  cursor: pointer;
  top: calc(70% - 50px);
}
.banner__slider .slick-nav.prev-arrow {
  left: 7%;
  transform: scaleX(-1);
  z-index: 999;
}
.banner__slider .slick-nav.next-arrow {
  left: 20%;
}
.banner__slider .slick-nav i {
  display: block;
  position: absolute;
  margin: -10px 0 0 -10px;
  width: 20px;
  height: 20px;
  left: 50%;
  top: 50%;
}
.banner__slider .slick-nav i:before,
.banner__slider .slick-nav i:after {
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: var(--active);
  margin: -1px 0 0 -5px;
  display: block;
  transform-origin: 9px 50%;
}
.banner__slider .slick-nav i:before {
  transform: rotate(-40deg);
}
.banner__slider .slick-nav i:after {
  transform: rotate(40deg);
}
.banner__slider .slick-nav:before,
.banner__slider .slick-nav:after {
  content: "";
  display: block;
  position: absolute;
  left: 1px;
  right: 1px;
  top: 1px;
  bottom: 1px;
  border-radius: 50%;
  /* border: 2px solid var(--border); */
}
.banner__slider .slick-nav svg {
  width: 44px;
  height: 44px;
  display: block;
  position: relative;
  z-index: 1;
  color: var(--active);
  stroke-width: 2px;
  stroke-dashoffset: 126;
  stroke-dasharray: 126 126 0;
  transform: rotate(0deg);
}
.banner__slider .slick-nav.animate svg {
  -webkit-animation: stroke 1s ease forwards 0.3s;
  animation: stroke 1s ease forwards 0.3s;
}
.banner__slider .slick-nav.animate i {
  -webkit-animation: arrow 1.6s ease forwards;
  animation: arrow 1.6s ease forwards;
}
.banner__slider .slick-nav.animate i:before {
  -webkit-animation: arrowUp 1.6s ease forwards;
  animation: arrowUp 1.6s ease forwards;
}
.banner__slider .slick-nav.animate i:after {
  -webkit-animation: arrowDown 1.6s ease forwards;
  animation: arrowDown 1.6s ease forwards;
}

@-webkit-keyframes stroke {
  52% {
    transform: rotate(-180deg);
    stroke-dashoffset: 0;
  }
  52.1% {
    transform: rotate(-360deg);
    stroke-dashoffset: 0;
  }
  100% {
    transform: rotate(-180deg);
    stroke-dashoffset: 126;
  }
}
@keyframes stroke {
  52% {
    transform: rotate(-180deg);
    stroke-dashoffset: 0;
  }
  52.1% {
    transform: rotate(-360deg);
    stroke-dashoffset: 0;
  }
  100% {
    transform: rotate(-180deg);
    stroke-dashoffset: 126;
  }
}
@-webkit-keyframes arrow {
  0%,
  100% {
    transform: translateX(0);
    opacity: 1;
  }
  23% {
    transform: translateX(17px);
    opacity: 1;
  }
  24%,
  80% {
    transform: translateX(-22px);
    opacity: 0;
  }
  81% {
    opacity: 1;
    transform: translateX(-22px);
  }
}
@keyframes arrow {
  0%,
  100% {
    transform: translateX(0);
    opacity: 1;
  }
  23% {
    transform: translateX(17px);
    opacity: 1;
  }
  24%,
  80% {
    transform: translateX(-22px);
    opacity: 0;
  }
  81% {
    opacity: 1;
    transform: translateX(-22px);
  }
}
@-webkit-keyframes arrowUp {
  0%,
  100% {
    transform: rotate(-40deg) scaleX(1);
  }
  20%,
  80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
@keyframes arrowUp {
  0%,
  100% {
    transform: rotate(-40deg) scaleX(1);
  }
  20%,
  80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
@-webkit-keyframes arrowDown {
  0%,
  100% {
    transform: rotate(40deg) scaleX(1);
  }
  20%,
  80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
@keyframes arrowDown {
  0%,
  100% {
    transform: rotate(40deg) scaleX(1);
  }
  20%,
  80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}

.banner_details_content .heading1 {
  margin-bottom: 2rem;
}
.banner_details_content .heading1 h1 {
  font-weight: 600;
}
.banner_details_content .para {
  margin-bottom: 2rem;
}
.banner_details_content .para h3 {
  font-weight: 500;
}
.banner_details_content .heading1 p {
  color: #919090;
}
.banner_details_content .para p {
  color: #919090;
}

.banner_services .card {
  background: rgb(255 255 255 / 3%);
  backdrop-filter: blur(3px);
}
.draw:hover {
  border: 2px solid transparent;
  border-image: linear-gradient(to bottom, #312010, #00ffbc) 1;
  transition: 0.5s;
  transform: translate3d(0px, 10px, 0px);
}
.banner_services .card p {
  color: #e5e5e5c2;
}

/* banner new slider style end */

.main_margin {
  margin: 3rem !important;
  padding-bottom: 3rem;
}
.text-yellow {
  color: #ffc200;
}
.text-lime-green {
  color: #00ffbc;
}
.hero {
  width: 100vw;
  height: 569px;
}
.displayin_mobile {
  display: none;
}
.displayin_desktop {
  display: block;
}

.hero .hero-img {
  /* position: relative;
    top: 0;    */
  z-index: -1;
  width: 100%;
  height: 100%;
}
.mobile_CoverVideo {
  width: 100%;
  height: 100%;
}
.hero .hero-img img {
  width: 100%;
  height: 700px;
}

.realty_experts {
  font-family: "Manrope";
  font-style: normal;
  z-index: 1;
}

.realty_experts h1 {
  font-weight: 700;
  font-size: 64px;
  line-height: 87px;
  color: #ffffff;
}

.realty_experts p {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  color: #dbdbdb;
  padding-top: 15px;
}

.realty_experts a {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 33px;
  color: #ffffff;
  border-bottom: 2px solid #fff;
}
.realty_experts li {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  color: #dbdbdb;
  list-style: none;
}

.realty_experts .readmore {
  font-size: 16px;
  line-height: 30px;
}
.realty_experts a:hover {
  color: #f5be10;
  border-bottom: 2px solid #ffc200;
}

.realty_experts .row .icons {
  width: 12%;
  padding: 0;
}
.realty_experts .row .arrow {
  width: 10%;
  align-self: center;
  display: none;
}
.realty_experts a:hover.row .arrow {
  width: 10%;
  align-self: center;
  display: block;
}
.realty_experts a {
  text-decoration: none;
}
.realty_experts .label_wh {
  width: 48px;
  height: 48px;
}
.realty_experts .sales {
  background-image: url("../images/HomePage/icons/Sales.png");
  transition: 0.5s linear;
  cursor: pointer;
}
.realty_experts a:hover .sales {
  color: #ffc200;
  background-image: url("../images/HomePage/icons/Sales_hover.png");
}

.realty_experts .brand {
  background-image: url("../images/HomePage/icons/BrandReputation.png");
  transition: 0.5s linear;
  cursor: pointer;
}
.realty_experts a:hover .brand {
  color: #ffc200;
  background-image: url("../images/HomePage/icons/BrandReputation_hover.png");
}
.realty_experts .tech {
  background-image: url("../images/HomePage/icons/TechSolutions.png");
  transition: 0.5s linear;
  cursor: pointer;
}
.realty_experts a:hover .tech {
  color: #ffc200;
  background-image: url("../images/HomePage/icons/TechSolutions_hover.png");
}

.sales_partner h1 {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 44px;
  color: #ffffff;
}

.partner .exclusive {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.partner .exclusive_text {
  text-align: center;
  padding: 10px;
}
.partner .label_wh {
  width: 80px;
  height: 80px;
}
.partner h5 {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 33px;
  color: #ffffff;
}
.partner a {
  text-decoration: none;
  color: #fff;
}
.partner .exclusive .approach {
  background-image: url("../images/HomePage/icons/Approach.png");
  transition: 0.5s linear;
  cursor: pointer;
}
.partner .exclusive:hover .approach {
  color: #ffc200;
  background-image: url("../images/HomePage/icons/Approach_hover.png");
}
.partner .exclusive .tracking {
  background-image: url("../images/HomePage/icons/Tracking.png");
  transition: 0.5s linear;
  cursor: pointer;
}
.partner .exclusive:hover .tracking {
  color: #ffc200;
  background-image: url("../images/HomePage/icons/Tracking_hover.png");
}
.partner .exclusive .managing {
  background-image: url("../images/HomePage/icons/Managing.png");
  transition: 0.5s linear;
  cursor: pointer;
}
.partner .exclusive:hover .managing {
  color: #ffc200;
  background-image: url("../images/HomePage/icons/Managing_hover.png");
}
.partner .exclusive .closures {
  background-image: url("../images/HomePage/icons/Closure.png");
  transition: 0.5s linear;
  cursor: pointer;
}
.partner .exclusive:hover .closures {
  color: #ffc200;
  background-image: url("../images/HomePage/icons/Closure_hover.png");
}
.partner .exclusive:hover h5 {
  color: #312010;
}
.partner .exclusive p {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #dbdbdb;
}

.order {
  order: 0;
}

.real_estate h1 {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 55px;
  color: #ffffff;
}
.real_estate p {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  color: #dbdbdb;
}
.real_estate_img {
  float: right;
  height: 372px;
}
.real_estate_img img {
  width: 100%;
  height: 100%;
}
.stream_img {
  float: left;
  height: 372px;
}
.stream_img img {
  width: 100%;
  height: 100%;
}

.partner_logo_border {
  border: 2px #9b9797 solid;
  border-width: 2px 0 2px 0px;
  padding: 20px 0px;
  position: relative;
}
.partner_logo_title {
  text-align: center;
  position: absolute;
  top: -12px;
}
.partner_logo_title span {
  background: #000;
  padding: 10px 40px;
}
.partner_logo {
  /* display: flex; */
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  align-items: center;
}
.partner_logo img {
  width: 250px;
  height: auto;
  margin: 0 25px;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translatex(-1000%);
  }
}

.curated_project h1 {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 44px;
  color: #ffffff;
}
.project_card {
  height: 400px;
  border: 0px;
  transition: 0.1s;
  color: #fff;
}
.project_card:hover {
  color: #fff;
}
.project_shadow {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background: #0009;
}
.project_text {
  position: absolute;
  top: 45%;
  width: 100%;
  text-align: center;
  transition: 0.5s;
}
.project_text h3 {
  font-size: 1.5rem;
}
.project_card:hover .city {
  display: none;
}

.project_card:hover .project_shadow {
  background: #000000d6;
}
.project_card:hover .project_text {
  position: absolute;
  top: 24%;
  width: 100%;
  text-align: center;
  padding: 10px;
}
.project_card:hover .project_para {
  display: flex;
  flex-wrap: wrap;
  color: #fff;
  transform: translateY(0%);
}
.project_card:hover .project_text h3 {
  display: inline-block;
  position: relative;
}
.project_card:hover .project_text h3:before {
  content: "";
  position: absolute;
  width: 100%;
  bottom: 0;
  right: 0;
  left: 0;
  top: 40px;
  border-bottom: 2px #bbbb solid;
}
.project_para {
  display: none;
  color: rgba(255, 255, 255, 0);
  transition: 0.1s;
  transform: translateY(0%);
}
.project_para .bhksqt {
  width: 50%;
  font-size: 16px;
  padding: 30px 0;
}
.project_para .bhksqtprice {
  width: 100%;
  font-size: 24px;
  padding: 0 0 30px 0;
}

.curated_project .slick-slide {
  margin: 0px 8px;
  transform: none !important;
}
.amenities_section .slick-slide {
  margin: 0px 8px;
  transform: none !important;
}

.curated_project .slick-arrow {
  position: absolute;
  top: auto;
  bottom: -40px;
  color: #fdc702;
}
.curated_project .slider-prev.slick-arrow {
  left: 47%;
}
.curated_project .slider-next.slick-arrow {
  right: 47%;
}
.curated_project .slick-prev,
.slick-next {
  background: #000;
  border-radius: 15px;
  border-color: transparent;
}

/* .curated_project .slick-prev {
  position: absolute;
  top: auto;
  left: 42%;
  bottom: -40px;
  color:#fdc702;
}
.curated_project .slick-prev:before,
.curated_project .slick-next:before {
  font-size: 30px;
  font-family: none;
  
}
.curated_project .slick-next {
  position: absolute;
  top: auto;
  right: 42%;
  bottom: -40px;
  color:#fdc702;
} */

/* .pricesheetM .slick-slide {
  margin: 0px 8px;
  transform: none !important;
}
.pricesheetM .wrap-modal-slider {
  padding: 0 30px;
  opacity: 0;
  transition: all 0.3s;
}

.pricesheetM .wrap-modal-slider.open {
  opacity: 1;
}

.pricesheetM .slick-prev:before, .slick-next:before {
  color: red;
} */

/* .curated_project button{

} */

.item-a{
  color:#fff;
}
.item-a:hover{
  color:#fdc702;
}
.ctn-icon {
    animation: jump-arrow 2.5s infinite;
    font-size: 1.3em;
    left: 58%;
    top: 3%;
    position: absolute;
    transform: translatex(-50%);
    border: 1px solid;
    padding: 10px;
    border-radius: 30px;
}

.ctn-icon:hover,
.ctn-icon:focus,
.ctn-icon:active {
  color: rgb(255 255 255);
}

@keyframes jump-arrow {
0%, 20%, 55%, 80%,
100% {
  transform: translate3d(-50%, 0, 0);
}

40% {
  transform: translate3d(-50%, -15px, 0);
}

70% {
  transform: translate3d(-50%, -10px, 0);
}

90% {
  transform: translate3d(-50%, -5px, 0);
}
}

.blog_card {
  height: 200px;
  border: 0px;
  transition: 0.1s;
  color: #fff;
}
.blog_shadow {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background: #0006;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.blog_card:hover .blog_shadow {
  background: #000000c2;
}

.blog_text {
  /* display: none; */
  opacity: 0;
  transition: 0.5s ease;
  transform: translateY(60px);
}

.blog_card:hover .blog_text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  color: #fff;
  padding: 0 10px;
  transition: 0.5s cubic-bezier(0.4, 0.32, 0, 1.15);
  transform: translateY(0);
  opacity: 1;
}
.blog_text p {
  font-family: "inter";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 15px;
  color: #ffffff;
  text-align: center;
}

.aboutpage_margin {
  padding: 2rem 0 !important;
}
.aboutpage_margin h1 {
  font-family: "Manrope";
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 44px;
  color: #ffffff;
}
.aboutpage_margin p {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #dbdbdb;
}

.service_icon img {
  width: 50px;
  padding-top: 20px;
}
.service_text h4 {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
}
.service_text li {
  list-style: none;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #7b7b7b;
}
.service_text p {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #7b7b7b;
}

.pie-chart {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
}
.pie {
  position: relative;
  height: 320px;
  width: 300px;
  /* background-color: white; */
}

/* Common CSS Rules for every piece of the pie ;-) */
.common {
  position: absolute;
  width: inherit;
  height: inherit;
  border-radius: 50%;
}

/* Common CSS for all pie slices */
.common-pie-slice {
  clip-path: inset(0px 149px 0px 0px);
  /* values are from-top, from-right, from-bottom, from-left */
}

.center-circle {
  /* background: #fff;
    width: 50%;
    height: 50%; */
  top: 27%;
  left: 25%;
}

.center-circle img {
  width: 50%;
}

/* SLICE 1 */

.slice_1_container {
  /* positioning this slice on the circle */
  transform: rotate(30deg);
  box-shadow: inset rgba(0, 0, 0, 0.8) -111px 58px 30px;
}

/* .slice_1_container:hover .slice_1, 
.slice_2_container:hover .slice_2, 
.slice_3_container:hover .slice_3, 
.slice_4_container:hover .slice_4, 
.slice_5_container:hover .slice_5, 
.slice_6_container:hover .slice_6, 
.slice_7_container:hover .slice_7, 
.slice_8_container:hover .slice_8{
    background-color: #00FFBC;
} */

.common-pie-slice img {
  position: absolute;
  top: 252px;
  left: 87px;
  z-index: 1;
  width: 40px;
}
.sales_service {
  transform: rotate(210deg);
}
.InvestmentW {
  transform: rotate(210deg);
}
.Construction {
  transform: rotate(105deg);
}
.Advisory {
  transform: rotate(60deg);
}
.digitalMarketing {
  transform: rotate(15deg);
}
.land {
  transform: rotate(-30deg);
}
.management {
  transform: rotate(-75deg);
}
.slice_1 {
  /* Setting the size of this slice */
  /* I need it to be 30% here */
  /* Startposition: 180°= 50% => 1% = 3,6° => */
  /* 30 x 3,6° = 108° */
  /* To keep 30° we need to rotatie 180-108°= 73 roteren */
  transform: rotate(135deg);
  background-color: #ffc200;
}

/* SLICE 2 */

.slice_2_container {
  /* positioning this slice on the circle */
  transform: rotate(75deg);
  box-shadow: inset rgba(0, 0, 0, 0.8) -111px 58px 30px;
  /* box-shadow: 	-3px 8px 6px -83px rgba(0,0,0,0.20),
		55px 20px 41px 8px rgba(0,0,0,0.38);
border-radius:	42px; */
}

.slice_2 {
  /* Setting the size of this slice */
  /* I need it to be 20% here */
  /* Startposition: 180°= 50% => 1% = 3,6° => */
  /* 20 x 3,6° = 72° */
  /* To keep 20° we need to rotatie 180-72°= 108 roteren */
  background-color: #ffc200;
  transform: rotate(135deg);
}

/* SLICE 3 */
.slice_3_container {
  transform: rotate(120deg);
  box-shadow: inset rgba(0, 0, 0, 0.8) -111px 58px 30px;
}
.slice_3 {
  background-color: #ffc200;
  transform: rotate(135deg);
}
/* SLICE 4 */
.slice_4_container {
  transform: rotate(165deg);
  box-shadow: inset rgba(0, 0, 0, 0.8) -111px 58px 30px;
}
.slice_4 {
  background-color: #ffc200;
  transform: rotate(135deg);
}
/* SLICE 5 */
.slice_5_container {
  transform: rotate(210deg);
  box-shadow: inset rgba(0, 0, 0, 0.8) -111px 58px 30px;
}
.slice_5 {
  background-color: #ffc200;
  transform: rotate(135deg);
}
/* SLICE 6 */
.slice_6_container {
  transform: rotate(255deg);
  box-shadow: inset rgba(0, 0, 0, 0.8) -111px 58px 30px;
}
.slice_6 {
  background-color: #ffc200;
  transform: rotate(135deg);
}
/* SLICE 7 */
.slice_7_container {
  transform: rotate(300deg);
  box-shadow: inset rgba(0, 0, 0, 0.8) -111px 58px 30px;
}
.slice_7 {
  background-color: #ffc200;
  transform: rotate(135deg);
}
/* SLICE 8 */
.slice_8_container {
  transform: rotate(345deg);
  box-shadow: inset rgba(0, 0, 0, 0.8) -111px 58px 30px;
}
.slice_8 {
  background-color: #ffc200;
  transform: rotate(135deg);
}

/* The labels */

p.label {
  color: black;
  font-family: helvetica;
  text-align: right;
  position: absolute;
  border-bottom: 2px solid black;
  padding: 0px 0px 0px 60px;
  width: 130px;
}

.slice_1_label {
  top: 20px;
  left: 330px;
}

.slice_2_label {
  top: 260px;
  left: 450px;
}

.slice_3_label {
  top: 430px;
  left: 360px;
}

.partners_icons {
  /* display: flex; */
  align-items: center;
  justify-content: center;
}
.partners_icons img {
  width: 100%;
  height: 100%;
  margin: 0 20px;
}
.partners_icons .dsrgroup {
  width: 122px;
  height: 63px;
}
.partners_icons .grconstruction {
  width: 255px;
  height: 52px;
}
.partners_icons .iconhoomz {
  width: 208px;
  height: 40px;
}
.partners_icons .poorvi {
  width: 206px;
  height: 48px;
}

/* Contact us page  */
.contact_form_card {
  background: rgba(255, 255, 255, 8%);
  box-shadow: 40px 50px 100px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  border-radius: 8px;
  padding: 40px 30px;
  width: 420px;
  float: right;
}

.form-control {
  background-color: #bebebe54;
  color: #fff;
  padding: 0.575rem 0.75rem;
  border: 0;
  font-family: "Manrope";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 1px;
}
.input-group-text {
  background-color: #bebebe54;
  color: #fff;
  border: 0;
}
.form-control:focus {
  color: #fff;
  background-color: #bebebe54;
  border-color: none;
  outline: 0;
  box-shadow: none;
}
.form-control::placeholder {
  color: #fff;
  opacity: 0.8; /* Firefox */
}
.btn-primary {
  color: #FFF;
  background-color: #895a2d;
  border-color: #312010;
}
.btn-primary:hover {
  color: #FFF;
  background-color: #895a2d;
  border-color: #312010;
}
.btn-check:active + .btn-primary,
.btn-check:checked + .btn-primary,
.btn-primary.active,
.btn-primary:active,
.show > .btn-primary.dropdown-toggle {
  color: #FFF;
  background-color: #895a2d;
  border-color: #312010;
}
.btn-check:focus + .btn-primary,
.btn-primary:focus {
  color: #FFF;
  background-color: #895a2d;
  border-color: #312010;
  box-shadow: 0 0 0 0.25rem #ffc10766;
}
.btn-check:focus + .btn,
.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.25rem #ffc10766;
}

/* Blogd Page  */
.blogpage_margin {
  padding: 1rem 0 !important;
}

.blogs_h1 {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 40px;
  margin-bottom: 30px;
  text-decoration: underline;
}

.blog_hero {
  width: 100%;
  height: 470px;
}
.blog_hero img {
  width: 100%;
  height: 100%;
}

.blog_hero_text {
  padding: 20px 50px;
  background-color: #0009;
  backdrop-filter: blur(8px);
}
.blog_hero_text h2,
.blog_hero_text h1 {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 40px;
  color: #ffffff;
}
.blog_hero_text p {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #dbdbdb;
}
.blog_hero_text a {
  text-decoration: none;
  color: #fff;
}
.blog_hero_text a:hover h1,
.blog_hero_text a:hover h2 {
  color: #312010;
}

.blog_small_list_text {
  padding: 10px 25px;
  background-color: #0009;
  backdrop-filter: blur(8px);
}
.blog_small_list_text h1,
.blog_small_list_text h2 {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  color: #ffffff;
}
.blog_small_list_text p {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #dbdbdb;
}
.blog_small_list_text a {
  text-decoration: none;
  color: #fff;
}
.blog_small_list_text a:hover {
  color: #312010;
}
.blog_s2_img {
  width: 100%;
  height: 100%;
  padding-top: 1rem;
}
.blog_s2_img img {
  width: 100%;
  height: 100%;
}
.blog_s2_img .blog_s2_text {
  position: relative;
  z-index: 111;
  top: -30%;
  background-color: #000000c7;
  width: 65%;
  padding: 5px 10px;
}
.blog_s2_img .blog_s2_text h1 {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  color: #ffffff;
}
.blog_s2_img .blog_s2_text h1,
.blog_s2_img .blog_s2_text h2 {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  color: #ffffff;
}
.blog_s2_text a {
  text-decoration: none;
  color: #fff;
}
.blog_s2_text a:hover {
  color: #312010;
}

.blog_list .blog_list_img {
  width: 100%;
  height: 100%;
}
.blog_list .blog_list_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blog_list_text {
  background-color: #0009;
  padding: 20px 50px;
  backdrop-filter: blur(8px);
}
.blog_list h1,
.blog_list h2 {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  color: #ffffff;
}
.blog_list_text p {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #dbdbdb80;
}
.blog_list_text a {
  text-decoration: none;
  color: #fff;
}
.blog_list_text a:hover {
  color: #312010;
}

/* blog details page style  */
.blog_details_hero {
  width: 100%;
  height: 460px;
}
.blog_details_hero img {
  width: 100%;
  height: 100%;
}
.blog_details_hero_img_text {
  /* position: relative; */
  z-index: 1;
  top: -40%;
  width: 100%;
  background-color: #000000c7;
  padding: 10px 20px;
}
.blog_details_hero_img_text h1 {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 40px;
  color: #ffffff;
}

.blog_details_hero_text p {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #dbdbdb;
}
.blogpage_margin p {
  color: #bbbababa;
}
.blogpage_margin h3 {
  font-size: 24px;
  font-weight: 300;
}

.subscribe_card {
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(5px);
  border-radius: 8px;
  padding: 20px 20px;
}

.breadcurmbs a,
.breadcurmbs i {
  color: #b1b1b1;
}

.breadcurmbs .active {
  color: #b1b1b1;
}

.project-bread {
  margin-top: 10px;
  margin-left: 75px;
  z-index: 123;
  position: absolute;
}

@media (max-width: 550px) {
  .main_margin {
    margin: 3rem 0rem !important;
  }
  .main_marginM {
    margin: -2rem 0rem !important;
    padding-bottom: 3rem !important;
  }
  .mobile_CoverVideo {
    width: 100%;
    height: 100%;
  }
  .mfontS11{
    font-size:11px
  }
  .ctn-icon {
    left: 58%;
    top: 6%;
  }
  .curated_project .slider-prev.slick-arrow {
    left: 44%;
  }
  .curated_project .slider-next.slick-arrow {
    right: 44%;
  }
  .realty_experts h1 {
    font-size: 36px;
    line-height: 48px;
  }
  .realty_experts a {
    font-size: 18px;
    line-height: 24px;
  }
}

.footer-logos{
  width: 30px;
  height: 30px;
  background-color: rgb(65 65 65 / 96%);
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-social-media-links{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  margin: 20px 0;
}
.footer-logos img{
  width: 12px;
  height: 16px;
}
.details-soldout{
  width: auto !important;
  position: absolute;
  right: -40%;
  top: -20%;
  height: auto !important;
}
.soldout-img{
  position: absolute;
  top: 10px;
  left: 10px;
}